Subject: Re: [PATCH 1/1] gitk: po/ru.po russian translation typo fixed

From: Max Kirillov <[email-masked]>
Date: Fri, 14 Nov 2014 23:16:09 +0200

Hi.

On Fri, Nov 14, 2014 at 05:05:28PM +0600, 0xAX wrote:
> Signed-off-by: 0xAX <[email-masked]>

> -"(все изменения в рабочем каталоги будут потеряны)"
> +"(все изменения в рабочем каталоге будут потеряны)"

I cannot say I see much sense to use software like Git with
translations to national languages, but I confirm that the
newer version is grammatically correct while the older is
not. You may add "Reviewed-By: " with me or whatever tag is
appropriate for my statement above.

btw, you might want to find the author of the string, with
"git blame", and, if he is still active in the maillist, add
him to To: or CC: for the patch.

-- 
Max